/*
   http://meyerweb.com/eric/tools/css/reset/ 
*/
body {
  margin: 0;
  padding: 0; }

#amicolla_drink {
  /* HTML5 display-role reset for older browsers */
  /*
  select::-ms-expand {
  	display: none;
  }*/ }
  #amicolla_drink div, #amicolla_drink span, #amicolla_drink applet, #amicolla_drink object, #amicolla_drink iframe,
  #amicolla_drink h1, #amicolla_drink h2, #amicolla_drink h3, #amicolla_drink h4, #amicolla_drink h5, #amicolla_drink h6, #amicolla_drink p, #amicolla_drink blockquote, #amicolla_drink pre,
  #amicolla_drink a, #amicolla_drink abbr, #amicolla_drink acronym, #amicolla_drink address, #amicolla_drink big, #amicolla_drink cite, #amicolla_drink code,
  #amicolla_drink del, #amicolla_drink dfn, #amicolla_drink em, #amicolla_drink img, #amicolla_drink ins, #amicolla_drink kbd, #amicolla_drink q, #amicolla_drink s, #amicolla_drink samp,
  #amicolla_drink small, #amicolla_drink strike, #amicolla_drink strong, #amicolla_drink sub, #amicolla_drink sup, #amicolla_drink tt, #amicolla_drink var,
  #amicolla_drink b, #amicolla_drink u, #amicolla_drink i, #amicolla_drink center,
  #amicolla_drink dl, #amicolla_drink dt, #amicolla_drink dd, #amicolla_drink ol, #amicolla_drink ul, #amicolla_drink li,
  #amicolla_drink fieldset, #amicolla_drink form, #amicolla_drink label, #amicolla_drink legend,
  #amicolla_drink table, #amicolla_drink caption, #amicolla_drink tbody, #amicolla_drink tfoot, #amicolla_drink thead, #amicolla_drink tr, #amicolla_drink th, #amicolla_drink td,
  #amicolla_drink article, #amicolla_drink aside, #amicolla_drink canvas, #amicolla_drink details, #amicolla_drink embed,
  #amicolla_drink figure, #amicolla_drink figcaption, #amicolla_drink footer, #amicolla_drink header, #amicolla_drink hgroup,
  #amicolla_drink menu, #amicolla_drink nav, #amicolla_drink output, #amicolla_drink ruby, #amicolla_drink section, #amicolla_drink summary,
  #amicolla_drink time, #amicolla_drink mark, #amicolla_drink audio, #amicolla_drink video {
    margin: 0;
    padding: 0;
    border: 0;
    /* font: inherit; */
    vertical-align: baseline; }
  #amicolla_drink article, #amicolla_drink aside, #amicolla_drink details, #amicolla_drink figcaption, #amicolla_drink figure,
  #amicolla_drink footer, #amicolla_drink header, #amicolla_drink hgroup, #amicolla_drink menu, #amicolla_drink nav, #amicolla_drink section {
    display: block; }
  #amicolla_drink body {
    line-height: 1; }
  #amicolla_drink ol, #amicolla_drink ul {
    list-style: none; }
  #amicolla_drink blockquote, #amicolla_drink q {
    quotes: none; }
  #amicolla_drink blockquote:before, #amicolla_drink blockquote:after,
  #amicolla_drink q:before, #amicolla_drink q:after {
    content: '';
    content: none; }
  #amicolla_drink table {
    border-collapse: collapse;
    border-spacing: 0; }
  #amicolla_drink input, #amicolla_drink button, #amicolla_drink textarea {
    margin: 0;
    padding: 0;
    background: none;
    border: none;
    outline: 0;
    border-radius: 0;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none; }

#amicolla_drink img {
  vertical-align: bottom;
  image-rendering: -webkit-optimize-contrast;
  backface-visibility: hidden; }
  @media screen and (max-width: 1199px) {
    #amicolla_drink img {
      width: 100%; } }
  @media screen and (max-width: 1199px) {
    #amicolla_drink img.w_xl {
      width: 70%; } }
  @media screen and (max-width: 767px) {
    #amicolla_drink img.w_xl {
      width: 100%; } }
#amicolla_drink .inner {
  max-width: 1200px;
  margin: auto; }
  @media screen and (max-width: 1199px) {
    #amicolla_drink .inner {
      max-width: 1024px;
      padding: 0 15px; } }
  @media screen and (max-width: 767px) {
    #amicolla_drink .inner {
      padding: 0; }
      #amicolla_drink .inner.side {
        padding: 0 15px; } }
#amicolla_drink .t_right {
  text-align: right; }
#amicolla_drink .t_center {
  text-align: center; }
#amicolla_drink .pc_only {
  display: inline-block; }
  @media screen and (max-width: 767px) {
    #amicolla_drink .pc_only {
      display: none; } }
#amicolla_drink .sp_only {
  display: none; }
  @media screen and (max-width: 767px) {
    #amicolla_drink .sp_only {
      display: inline-block; } }
#amicolla_drink .wr {
  word-wrap: break-word;
  display: inline-block; }
#amicolla_drink section.main_visual {
  background: url("/health/amicolla/lp/drink/assets/img/main_bg.jpg") no-repeat top center;
  background-size: cover;
  position: relative;
  padding-top: 20px;
  padding-bottom: 30px; }
  @media screen and (max-width: 767px) {
    #amicolla_drink section.main_visual {
      background: url("/health/amicolla/lp/drink/assets/img/main_bg_sp.jpg") no-repeat top center;
      background-size: cover;
      margin-top: 40px;
      padding-top: 10px;
      padding-bottom: 5px; } }
  #amicolla_drink section.main_visual h1 {
    width: 115px;
    position: absolute;
    top: 1rem;
    left: 1rem; }
    @media screen and (max-width: 767px) {
      #amicolla_drink section.main_visual h1 {
        background: #fff;
        text-align: center;
        padding: 5px 0;
        top: -45px;
        left: 0;
        right: 0;
        margin: auto;
        width: 100%; } }
    #amicolla_drink section.main_visual h1 img {
      width: 100%; }
      @media screen and (max-width: 767px) {
        #amicolla_drink section.main_visual h1 img {
          height: 30px; } }
  #amicolla_drink section.main_visual h2 {
    margin-right: 85px; }
    @media screen and (max-width: 767px) {
      #amicolla_drink section.main_visual h2 {
        margin-right: 0px;
        margin-left: auto; }
        #amicolla_drink section.main_visual h2 img {
          width: 70vw; } }
  #amicolla_drink section.main_visual div.img {
    margin-right: 85px;
    margin-top: -25px; }
    @media screen and (max-width: 1023px) {
      #amicolla_drink section.main_visual div.img {
        margin-top: -15px; } }
    @media screen and (max-width: 767px) {
      #amicolla_drink section.main_visual div.img {
        margin-top: 0;
        margin-right: auto;
        margin-left: auto; }
        #amicolla_drink section.main_visual div.img img {
          width: 95vw; } }
  #amicolla_drink section.main_visual div.cta {
    position: relative;
    margin-top: -1rem; }
    @media screen and (max-width: 1199px) {
      #amicolla_drink section.main_visual div.cta {
        margin-top: -0.25rem; } }
    @media screen and (max-width: 767px) {
      #amicolla_drink section.main_visual div.cta {
        margin-top: 1rem; } }
    #amicolla_drink section.main_visual div.cta ul {
      position: absolute;
      display: flex;
      justify-content: center;
      align-items: center;
      bottom: 12%;
      left: 0;
      right: 0;
      margin: auto; }
      #amicolla_drink section.main_visual div.cta ul li {
        max-width: 27%;
        margin: 0 0.5rem; }
        @media screen and (max-width: 767px) {
          #amicolla_drink section.main_visual div.cta ul li {
            width: 27%;
            margin: 0 0.25rem; } }
        #amicolla_drink section.main_visual div.cta ul li a {
          border: solid 2px #c00532;
          display: block; }
          #amicolla_drink section.main_visual div.cta ul li a:hover {
            border: solid 2px #ff8698;
            opacity: 0.8; }
#amicolla_drink section.nayami {
  background: #eef1f6 url("/health/amicolla/lp/drink/assets/img/nayami_bg.png") repeat-x top center;
  background-size: cover;
  padding-top: 30px;
  padding-bottom: 15px;
  position: relative; }
#amicolla_drink section.sub_title {
  background-color: #e4004f;
  padding: 4rem 0 3rem;
  position: relative; }
  @media screen and (max-width: 767px) {
    #amicolla_drink section.sub_title {
      padding: 1rem 0 1rem; } }
  #amicolla_drink section.sub_title:after {
    position: absolute;
    content: "";
    right: 0;
    bottom: -25px;
    left: 0;
    width: 0px;
    height: 0px;
    margin: auto;
    border-style: solid;
    border-color: #e4004f transparent transparent transparent;
    border-width: 25px 35px 0 35px; }
    @media screen and (max-width: 767px) {
      #amicolla_drink section.sub_title:after {
        bottom: -10px;
        border-width: 10px 15px 0 15px; } }
#amicolla_drink section.reason {
  background: url("/health/amicolla/lp/drink/assets/img/reason_bg.jpg") no-repeat top center;
  background-size: cover;
  padding-top: 55px;
  padding-bottom: 50px; }
  @media screen and (max-width: 767px) {
    #amicolla_drink section.reason {
      background: url("/health/amicolla/lp/drink/assets/img/reason_bg_sp.jpg") no-repeat top center;
      background-size: cover;
      padding-top: 20px;
      padding-bottom: 15px; } }
  #amicolla_drink section.reason h2 {
    margin-bottom: 1.5rem; }
    @media screen and (max-width: 767px) {
      #amicolla_drink section.reason h2 {
        margin-bottom: .5rem; } }
  #amicolla_drink section.reason ol {
    display: flex;
    justify-content: center;
    flex-wrap: wrap; }
    @media screen and (max-width: 767px) {
      #amicolla_drink section.reason ol {
        display: block; } }
    #amicolla_drink section.reason ol li {
      margin-bottom: 1rem; }
      @media screen and (max-width: 1199px) {
        #amicolla_drink section.reason ol li {
          width: 48%; } }
      @media screen and (max-width: 767px) {
        #amicolla_drink section.reason ol li {
          width: 100%;
          margin: auto auto 0.75rem; } }
      #amicolla_drink section.reason ol li:nth-child(odd) {
        margin-right: 1rem; }
        @media screen and (max-width: 767px) {
          #amicolla_drink section.reason ol li:nth-child(odd) {
            margin-right: auto; } }
      #amicolla_drink section.reason ol li img {
        box-shadow: 0px 0px 20px 10px rgba(183, 104, 104, 0.2);
        border-radius: 40px; }
  #amicolla_drink section.reason ul li {
    margin-bottom: 1rem; }
  #amicolla_drink section.reason div.cta {
    position: relative; }
    #amicolla_drink section.reason div.cta ul {
      position: absolute;
      display: flex;
      justify-content: center;
      align-items: center;
      bottom: 19%;
      left: 0;
      margin: auto;
      width: 75%;
      right: 19%; }
      @media screen and (max-width: 767px) {
        #amicolla_drink section.reason div.cta ul {
          display: block;
          left: auto;
          right: 7%;
          margin: 0;
          bottom: 8%;
          width: 50%; } }
      @media screen and (max-width: 620px) {
        #amicolla_drink section.reason div.cta ul {
          bottom: 6%; } }
      #amicolla_drink section.reason div.cta ul li {
        max-width: 30%;
        margin: 0 0.5rem; }
        @media screen and (max-width: 767px) {
          #amicolla_drink section.reason div.cta ul li {
            max-width: inherit;
            width: 100%;
            margin: 0 0.25rem 0.5rem; } }
        #amicolla_drink section.reason div.cta ul li a {
          border: solid 2px #c00532;
          display: block; }
          #amicolla_drink section.reason div.cta ul li a:hover {
            border: solid 2px #ff8698;
            opacity: 0.8; }
#amicolla_drink section.sub_title.set2 {
  padding: 1rem 0 1rem; }
#amicolla_drink section.about {
  background: url("/health/amicolla/lp/drink/assets/img/about_bg.jpg") no-repeat top center;
  background-size: cover;
  padding-top: 55px;
  padding-bottom: 50px; }
  @media screen and (max-width: 767px) {
    #amicolla_drink section.about {
      padding-top: 20px;
      padding-bottom: 15px; } }
  #amicolla_drink section.about ol {
    display: flex;
    justify-content: center;
    flex-wrap: wrap; }
    @media screen and (max-width: 767px) {
      #amicolla_drink section.about ol {
        display: block; } }
    #amicolla_drink section.about ol li {
      margin-bottom: 1rem; }
      @media screen and (max-width: 1199px) {
        #amicolla_drink section.about ol li {
          width: 48%; } }
      @media screen and (max-width: 767px) {
        #amicolla_drink section.about ol li {
          width: 100%;
          margin: auto auto 0.75rem; } }
      #amicolla_drink section.about ol li:nth-child(odd) {
        margin-right: -1.5rem; }
        @media screen and (max-width: 767px) {
          #amicolla_drink section.about ol li:nth-child(odd) {
            margin-right: auto; } }
  #amicolla_drink section.about ul {
    box-shadow: 0px 0px 20px 10px rgba(183, 104, 104, 0.2);
    display: inline-block; }
#amicolla_drink section.sub_title.set3 {
  padding: 1rem 0 1rem; }
  #amicolla_drink section.sub_title.set3:after {
    content: none; }
  #amicolla_drink section.sub_title.set3 .lead {
    border-radius: 10px;
    background-color: #ffe6e6;
    padding: 1.5rem 0 2rem;
    max-width: 1024px;
    margin: auto; }
    @media screen and (max-width: 767px) {
      #amicolla_drink section.sub_title.set3 .lead {
        padding: 1rem; } }
#amicolla_drink section.cta {
  padding: 1rem 0 1rem; }
  #amicolla_drink section.cta div.cta {
    position: relative; }
    #amicolla_drink section.cta div.cta ul {
      position: absolute;
      display: flex;
      justify-content: center;
      align-items: center;
      bottom: 19%;
      left: 0;
      margin: auto;
      width: 75%;
      right: 19%; }
      @media screen and (max-width: 767px) {
        #amicolla_drink section.cta div.cta ul {
          display: block;
          left: auto;
          right: 7%;
          margin: 0;
          bottom: 8%;
          width: 50%; } }
      @media screen and (max-width: 620px) {
        #amicolla_drink section.cta div.cta ul {
          bottom: 5%; } }
      #amicolla_drink section.cta div.cta ul li {
        max-width: 30%;
        margin: 0 0.5rem; }
        @media screen and (max-width: 767px) {
          #amicolla_drink section.cta div.cta ul li {
            max-width: inherit;
            width: 100%;
            margin: 0 0.25rem 0.5rem; } }
        #amicolla_drink section.cta div.cta ul li a {
          border: solid 2px #c00532;
          display: block; }
          #amicolla_drink section.cta div.cta ul li a:hover {
            border: solid 2px #ff8698;
            opacity: 0.8; }
